{
  "name": "app",
  "private": "true",
  "dependencies": {
    "sass": "^1.63.6"
  },
  "scripts": {
    "build:css": "sass ./app/assets/stylesheets/application.sass:./app/assets/builds/application.css --no-source-map --load-path=node_modules"
  }
}
